@charset "UTF-8";

@font-face {
  font-family: "eric-kelley-photography";
  src:url("/fonts/eric-kelley-photography.eot");
  src:url("/fonts/eric-kelley-photography.eot?#iefix") format("embedded-opentype"),
    url("/fonts/eric-kelley-photography.woff") format("woff"),
    url("/fonts/eric-kelley-photography.ttf") format("truetype"),
    url("/fonts/eric-kelley-photography.svg#eric-kelley-photography") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "eric-kelley-photography" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "eric-kelley-photography" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-menu:before {
  content: "M";
}
.icon-close:before {
  content: "X";
}
.icon-twitter:before {
  content: "c";
  font-size:115%;
}
.icon-facebook:before {
  content: "d";
}
.icon-pinterest:before {
  content: "e";
}
.icon-pinterest2:before {
  content: "b";
}
.icon-instagram:before {
  content: "f";
}
.icon-plus:before {
  content: "g";
}
.icon-angle-down:before {
  content: "h";
}
.icon-angle-left:before {
  content: "i";
}
.icon-angle-right:before {
  content: "j";
}
.icon-angle-up:before {
  content: "k";
}
.icon-arrow-right:before {
  content: "l";
}
.icon-mail:before {
  content: "a";
  font-size:115%;
  line-height:120%;
}
.icon-googleplus:before {
  content: "m";
}
.icon-arrow-left:before {
  content: "n";
}
